| 부릉부릉 |

Q > 플러그인 > 부릉부릉


부릉부릉 Basic - 1.00.00
  • 글쓴이 : 관리자 작성일 : 14-01-09 03:31 조회 : 29,350 추천 : 0
  • 파일 : brbr_basic_1.00.00.zip (9.4K)권한 : 풀빛회원 이상다운로드 : 109회업로드 : 2014-01-09 03:31:47
부릉부릉 Basic - 1.00.00 (2014.01.09)

엑노 14-01-09 12:33
* 비밀글 입니다.
관리자 14-01-09 13:55
jQuery 버전이 너무 낮을 경우 발생하는 오류로 보입니다.

예를들어,

/head.sub.php

<script type="text/javascript" src="<?=$g4['path']?>/js/jquery-1.4.2.min.js"></script>



<script src="http://ajax.aspnetcdn.com/ajax/jQuery/jquery-1.10.2.min.js"></script>
<script src="http://ajax.aspnetcdn.com/ajax/jquery.migrate/jquery-migrate-1.1.1.min.js"></script>
로 변경하시면, 해결될 것 같습니다.
꾸러기얌 18-05-23 15:34
자료 감사드립니다.